spip_loader

« spip_loader » est un script qui permet d'installer ou de mettre à jour votre site SPIP automatiquement sans avoir à transférer l'intégralité des fichiers par FTP.

Il nécessite PHP 5.5 ou plus.

Télécharger

/////////////////////////////////////////////////////////////

SPIP-Loader

* spip_loader.php

//////////////////////////////////////////////////////////////
			

Questions

Si vous vous posez l'une de ces questions :

La réponse se trouve sur la doc du loader sur le site de SPIP : Utiliser spip_loader

Contribuer

Si vous souhaitez commiter sur ce projet, n'hésitez pas à proposer une PR

Les traductions sont gérées dans ce module